14:15 23/09/16 New macOS 10.12 not compatible with MATLAB

The new version of macOS 10.12 “Sierra”, released today, introduces changes that impact many non-United States regions and locales. These changes are not currently compatible with any version of MATLAB. We recommend that you learn more on mathworks.com and do not upgrade to macOS 10.12 at this time if you are impacted.

Please contact MathWorks Support with any questions.

IT